<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.plugins.gitlab.snippets.GitLabCreateSnippetViewModelData">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.snippets.GitLabCreateSnippetViewModelData org.jetbrains.plugins.gitlab.snippets.PathHandlingMode getPathHandlingMode()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.snippets.GitLabCreateSnippetAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.snippets.GitLabCreateSnippetComponentFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.snippets.GitLabCreateSnippetViewModelData GitLabCreateSnippetViewModelData(java.lang.String, java.lang.String, boolean, boolean, boolean, org.jetbrains.plugins.gitlab.snippets.PathHandlingMode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.snippets.GitLabSnippetsApiKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.snippets.GitLabCreateSnippetViewModelKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.snippets.GitLabCreateSnippetViewModelData org.jetbrains.plugins.gitlab.snippets.GitLabCreateSnippetViewModelData copy(java.lang.String, java.lang.String, boolean, boolean, boolean, org.jetbrains.plugins.gitlab.snippets.PathHandlingMode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.snippets.GitLabCreateSnippetViewModelData org.jetbrains.plugins.gitlab.snippets.GitLabCreateSnippetViewModelData copy(java.lang.String, java.lang.String, boolean, boolean, boolean, com.intellij.collaboration.snippets.PathHandlingMode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.snippets.GitLabCreateSnippetViewModelData com.intellij.collaboration.snippets.PathHandlingMode component6()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.snippets.GitLabSnippetService">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.snippets.CreateSnippetResult org.jetbrains.plugins.gitlab.api.dto.GitLabSnippetDTO getValue()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.snippets.GitLabCreateSnippetViewModelData GitLabCreateSnippetViewModelData(java.lang.String, java.lang.String, boolean, boolean, boolean, com.intellij.collaboration.snippets.PathHandlingMode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.snippets.GitLabCreateSnippetViewModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.snippets.GitLabSnippetFileContents">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.snippets.GitLabCreateSnippetViewModelData com.intellij.collaboration.snippets.PathHandlingMode getPathHandlingMode()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.snippets.CreateSnippetResult CreateSnippetResult(org.jetbrains.plugins.gitlab.api.dto.GitLabSnippetDTO, java.util.List&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.snippets.GitLabCreateSnippetViewModelData org.jetbrains.plugins.gitlab.snippets.PathHandlingMode component6()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.snippets.GitLabCreateSnippetResult">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.snippets.PathHandlingMode">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.snippets.PathHandlingMode">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
</root>
